<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
    xmlns:layout = "http://www.ultraq.net.nz/thymeleaf/layout">
  <head>
  </head>
  <body>
      <div th:fragment="nav">
        <nav class="navbar navbar-expand-sm navbar-light bg-light">
          <a class="navbar-brand" href="#">PTIT</a>
          <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse"
            data-target="#collapsibleNavId" aria-controls="collapsibleNavId"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="collapsibleNavId">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
              <li class="nav-item active">
                <a th:href="@{/admin/categories}" class="nav-link" >Manage Category</a>
              </li>
              <li class="nav-item active">
                <a th:href="@{/admin/products}" class="nav-link">Manage Product </a>
              </li>
              <li class="nav-item active">
                <a th:href="@{/admin/accounts}" class="nav-link">Manage Account</a>
              </li>
              <li class="nav-item active">
                <a th:href="@{/admin/customers}" class="nav-link">Manage Customer</a>
              </li>
              <li class="nav-item active">
                <a th:href="@{/admin/orders}" class="nav-link">Manage Order</a>
              </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
              <input class="form-control mr-sm-2" type="text" placeholder="Search">
              <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </nav>
      </div>
  </body>
</html>
